Bug 430646 - (CVE-2006-0254) CVE-2006-0254 tomcat examples XSS
CVE-2006-0254 tomcat examples XSS
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
reported=20060117,source=cve,public=2...
: Security
Depends On: 178175 178176 430730 430731 440521 445320 449337 470236 470237
Blocks: 444136
  Show dependency treegraph
 
Reported: 2008-01-29 04:57 EST by Mark J. Cox (Product Security)
Modified: 2016-03-04 06:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-03 02:50:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2008-01-29 04:57:13 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2006-0254 to the following vulnerability:

Multiple cross-site scripting (XSS) vulnerabilities in Apache Geronimo 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) time parameter to cal2.jsp and (2) any invalid parameter, which causes an XSS when the log file is viewed by the Web-Access-Log viewer.

References:

http://www.securityfocus.com/archive/1/archive/1/421996/100/0/threaded
http://issues.apache.org/jira/browse/GERONIMO-1474
http://www.oliverkarow.de/research/geronimo_css.txt
https://issues.apache.org/jira/secure/ReleaseNote.jspa?version=12310181&styleName=Html&projectId=10220&Create=Create
http://www.securityfocus.com/bid/16260
http://www.frsirt.com/english/advisories/2006/0217
http://secunia.com/advisories/18485
http://xforce.iss.net/xforce/xfdb/24159
http://xforce.iss.net/xforce/xfdb/24158

Note You need to log in before you can comment on or make changes to this bug.